ICHSMB(4)

NAME
ichsmb - Intel ICH SMBus controller driver

SYNOPSIS
device pci
device smbus
device smb
device ichsmb

DESCRIPTION
The ichsmb driver provides smbus(4) support for the SMBus controller logical device contained in all Intel motherboard chipsets starting from 82801AA (ICH).

SEE ALSO
intpm(4), ismt(4), smb(4), smbus(4)

AUTHORS
Archie L. Cobbs <archie@FreeBSD.org>